Bug 220748 - graphics/openjump: Update to 1.11
Summary: graphics/openjump: Update to 1.11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Richard Gallamore
URL: https://sourceforge.net/projects/jump...
Keywords: patch
Depends on:
Blocks:
 
Reported: 2017-07-15 19:33 UTC by Rainer Hurling
Modified: 2017-07-22 19:29 UTC (History)
3 users (show)

See Also:


Attachments
patch to update graphics/openjump from 1.10 to 1.11 (3.88 KB, patch)
2017-07-15 19:33 UTC, Rainer Hurling
dbaio: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rainer Hurling freebsd_committer 2017-07-15 19:33:30 UTC
Created attachment 184377 [details]
patch to update graphics/openjump from 1.10 to 1.11

Version 1.11 release rev. 5434 brings some bugfixes and new features[1].


Tested on Poudriere with HEADa+i, 110a+i and 103a+i.

Also, 'portlint -AC' seems happy.


[1] https://sourceforge.net/projects/jump-pilot/files/OpenJUMP/1.11/
Comment 1 Danilo G. Baio freebsd_committer 2017-07-16 02:46:38 UTC
Hi Rainer.

Set the maintainer-approval flag value to + on attachments for ports you are maintainer of. 
Attachment -> Details -> maintainer-approval [+]

Maintainer Feedback flag only needs to be set if/when requested (?) first.

And thank you for your contribution.
Comment 2 commit-hook freebsd_committer 2017-07-22 19:27:39 UTC
A commit references this bug:

Author: ultima
Date: Sat Jul 22 19:26:38 UTC 2017
New revision: 446428
URL: https://svnweb.freebsd.org/changeset/ports/446428

Log:
  * Updated to 1.11
  * Sorted Uses section

  Changelog: https://sourceforge.net/projects/jump-pilot/files/OpenJUMP/1.11

  PR:		220748
  Submitted by:	Rainer Hurling <rhurlin@gwdg.de> (maintainer)
  Reviewed by:	matthew (mentor)
  Approved by:	matthew (mentor)
  Differential Revision:	https://reviews.freebsd.org/D11694

Changes:
  head/graphics/openjump/Makefile
  head/graphics/openjump/distinfo
  head/graphics/openjump/pkg-plist
Comment 3 Richard Gallamore freebsd_committer 2017-07-22 19:29:13 UTC
Committed, thanks!